.conocenos-header {
    background: url(../images/prensa/bg-prensa.jpg) no-repeat;
    background-size: contain;
    height: 350px;
    margin-bottom: 30px;
}


.conoce-titulo{
    margin-top: 230px;
    height: 90px;
    padding: 38px 20px;
}

.conoce-titulo h1 {
    font-family: 'Poppins-bold';
    font-size: 50px;
    color: var(--AzulOscuro);
}

.conoce-titulo h1 span{
    color: var(--AzulMedio);
}

.municipios {
    background-color: var(--GrisClaro);
    height: auto;
    padding-top: 70px;
    padding-bottom: 75px;
}

.municipios h2{
    font-family: 'Poppins-bold';
    font-size: 48px;
    color: var(--AzulOscuro);
}

.municipios h3{
    color: var(--AzulMedio);
    font-size: 26px;
    font-weight: bold;
}

.municipios .blockmpo{
    display: inline-block;
    background-color: var(--white);
    margin: 20px 5px;
    position: relative;
    width: 250px;
    min-height: 380px;
}

.municipios .blockmpo img.slider-img{
    width: 100%;
    max-height: 160px;
}

.municipios .blockmpo div.mapa{
    width: 100px;
    background-color: var(--white);
    position: absolute;
    border: 3px solid var(--AzulClaro);
    border-radius: 5px;
    right: 10px;
    top: 125px;
}

.municipios .blockmpo div.mapa img
{
    width: 90%;
}

.municipios .blockmpo p.line1{
    background-color: var(--AzulClaro);
    color:var(--white);
    font-size: 18px;
    font-weight: bold;
    padding: 1px 5px;
}

.municipios .blockmpo p.line2{
    background-color: var(--white);
    color: var(--AzulOscuro);
    font-size: 18px;
    font-weight: bold;
    padding: 1px 5px;
}

.municipios .blockmpo p.des-mpo{
    padding: 11px 5px;
    font-size: 12px;
    line-height: 18px;
}

.municipios .blockmpo a.link-mpo{
    font-size: 12px;
    font-family: 'Poppins',sans-serif;
    background-color: var(--Rosa);
    color: var(--white);
    padding: 8px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    position: absolute;
    bottom: 10px;
    right: 10px;
    
}

.municipios .slick-prev {
    background: url(../images/icons/arrow-prev.png) no-repeat;
    padding: 30px;
    border-radius: 50%;
    left: -20px;
    z-index: 2;
}

.municipios .slick-prev:before {
    content: '';
}

.municipios .slick-next {
    background: url(../images/icons/arrow-next.png) no-repeat;
    padding: 30px;
    border-radius: 50%;
    right: -20px;
}

.municipios .slick-next:before {
    content: '';
}

.municipios .slick-slider .slick-arrow {
    display: none !important;
}
.municipios .slick-slider:hover .slick-arrow {
    display: block !important;
}

.municipios .slick-dots {
    bottom: -20px;
}

.municipios .slick-dots li button:before {
    width: 14px;
    height: 14px;
    border: 1px solid var(--Black);
}

.municipios .slick-dots li.slick-active button:before {
    background-color: var(--AzulMedio);
    border: 1px solid var(--AzulMedio);
}

.cartografia {
    background-color: var(--AzulOscuro);
    height: 450px;
    padding-top: 100px;
}

.cartografia p.title{
    color:var(--AzulMedio);
    font-size: 25px;
    font-weight: bold;
}

.cartografia h3{
    color:var(--white);
    font-family: 'Raleway-Extra';
    font-size: 58px;
    font-weight: bold;
    margin-bottom: 15px;
}

.cartografia p.description{
    color:var(--white);
    font-size: 16px;
    line-height: 24px;
}

.cartografia a.link-map{
    font-size: 16px;
    font-weight: bold;
    font-family: 'Poppins',sans-serif;
    background-color: var(--Rosa);
    color: var(--white);
    padding: 10px 40px;
    border-radius: 3px;
    text-transform: uppercase;
    float: right;
    margin-top: 10px;
}

.cartografia div.map-circle img{
    width: 100%;
    margin-top:-160px;
}

.masqueretaro{
    padding: 80px 0px 100px;
}

.masqueretaro h3{
    color:var(--AzulOscuro);
    font-family: 'Raleway-Extra';
    font-size: 58px;
    font-weight: bold;
    margin-bottom: 25px;
}

.masqueretaro h3 span{
    color:var(--AzulMedio);
}

.masqueretaro img.circle{
    width:80%;
    vertical-align: middle;
    margin-bottom: 20px;
}

.masqueretaro p.link a,.masqueretaro p.link a:active{
    color:var(--AzulOscuro);
    font-weight: bold;
}

@media (min-width: 1300px) and (max-width: 2000.98px) {
    .conocenos-header {
        background-size: cover;
        height: 434px;
    }
    .conoce-titulo {
        margin-top: 281px
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .cartografia div.map-circle img {
        width: 100%;
        margin-top: -115px;
    }
    .masqueretaro {
        padding: 80px 0px 20px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .cartografia {
        padding-top: 50px;
        height: 420px;
    }
    .cartografia h3 {
        font-size: 48px;
    }
    .cartografia div.map-circle img {
        margin-top: -20px;
    }
    .masqueretaro {
        padding: 80px 0px 0px;
    }
    .masqueretaro h3 {
        font-size: 48px;
    }
}


@media (max-width: 767.9px) {
    .conoce-titulo {
        margin-top: 70px;
    }
    .conocenos-header {
        height: 225px;
    } 
    .conoce-titulo h1 {
        font-size: 42px;
    } 
    .municipios h2 {
        font-size: 38px;
    } 
    .municipios .blockmpo div.mapa {
        width: 70px;
        right: 2px;
        top: 100px;
    }   
    .municipios .blockmpo p.line1,.municipios .blockmpo p.line2 {
        font-size: 14px;
    }   
    .cartografia {
        padding-top: 25px;
    }
    .cartografia h3 {
        font-size: 34px;
    }
    .cartografia p.description {
        font-size: 14px;
    }    
    .cartografia div.map-circle img {
        width: 78%;
        margin-top: 20px;
    }
    .masqueretaro {
        padding: 150px 0px 50px;
    }
    .masqueretaro h3 {
        font-size: 36px;
    }   
    .masqueretaro p.link{
        margin-bottom: 30px;
    } 
    .masqueretaro img.circle {
        width: 95%;
        margin-bottom: 10px;
    }
    .municipios .slick-dots {
        width: 94%;
    }
}

/**** DETALLE MPOS *****/

.detallempo{
    background-color: var(--white);
    padding-top: 10px;
    padding-bottom: 50px;
}

.detallempo h2
{
    color:var(--AzulMedio);
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 0px;
}

.detallempo h2 span
{
    color:var(--AzulOscuro);
    font-family: 'Poppins-Bold';
    font-size: 34px;
}

.detallempo p.conoce{
    font-size: 15px;
}

.detallempo select{
    float: right;
    background-color: var(--white);
    border-color: var(--GrisMedio);
    font-size: 18px;
    height: 40px;
    width: 90%;
    -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg fill='blue' height='30' viewBox='0 0 24 24' width='30' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  padding-left: 10px;
}

.detallempo .galeriampo{
    padding: 0px 10px;
}

.detallempo .galeriampo img{
    width: 100%;
}

.detallempo .slick-prev {
    background: url(../images/icons/arrow-prev.png) no-repeat;
    padding: 30px;
    border-radius: 50%;
    left: -20px;
    z-index: 2;
}

.detallempo .slick-prev:before {
    content: '';
}

.detallempo .slick-next {
    background: url(../images/icons/arrow-next.png) no-repeat;
    padding: 30px;
    border-radius: 50%;
    right: -20px;
}

.detallempo .slick-next:before {
    content: '';
}

.detallempo .slick-slider .slick-arrow {
    display: none !important;
}
.detallempo .slick-slider:hover .slick-arrow {
    display: block !important;
}

.detallempo .slick-dots {
    bottom: -40px;
}

.detallempo .slick-dots li button:before {
    width: 14px;
    height: 14px;
    border: 1px solid var(--Black);
}

.detallempo .slick-dots li.slick-active button:before {
    background-color: var(--AzulMedio);
    border: 1px solid var(--AzulMedio);
}

.detallempo .escudo{
    margin-right: 30px;
}

.detallempo .content_mpo h4{
    color: var(--AzulOscuro);
    font-weight: bold;
}

.detallempo .content_mpo p.nombre_oficial{
    font-size: 24px;
    margin-bottom: 20px;
}

.detallempo .content_mpo p.superficie{
    font-family: 'Raleway-Bold';
    color:var(--AzulOscuro);
    font-size: 18px;
}

.detallempo .content_mpo p.des_superficie{
    font-size: 16px;
}

.detallempo p.list_data{
    margin-bottom: 10px;
    font-size: 16px;
    border-bottom: 1px solid var(--Azul);
    padding-bottom: 8px;
}

.detallempo p.list_data span.dato{
    color:var(--AzulOscuro);
    font-family: 'Raleway-Bold';
}

.detallempo p.list_data a.link_travel{
    font-size: 14px;
    font-family: 'Poppins',sans-serif;
    background-color: var(--Rosa);
    color: var(--white);
    padding: 6px 20px;
    border-radius: 5px;
    margin-left: 20px;
    text-transform: uppercase;
    
}

.info_geo{
    background-color: var(--GrisClaro);
    padding-bottom: 50px;
}

.info_geo p.consulta{
    margin-top: 80px;
    color: var(--AzulMedio);
    font-size: 32px;
    font-weight: bold;
}

.info_geo h5{
    color: var(--AzulOscuro);
    font-family: 'Raleway-Extra';
    font-size: 38px;
    margin-bottom: 30px;
}

.info_geo img.sup{
    width: 100%;
}

.info_geo p.info{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 60px;
}

.info_geo a.link-historia{
    background-color: var(--AzulMedio);
    color:#FFF;
    padding: 10px 35px;
    text-align: center;
    font-family:'Poppins';
}

.info_geo a.link-economia{
    background-color: var(--AzulOscuro);
    color:#FFF;
    padding: 10px 35px;
    text-align: center;
    font-family:'Poppins';
    margin: 0px 8%;
}

.info_geo a.link-turismo{
    background-color: var(--RosaDark);
    color:#FFF;
    padding: 10px 35px;
    text-align: center;
    font-family:'Poppins';
}

.info_geo a.link-turismo:hover,.info_geo a.link-economia:hover,.info_geo a.link-historia:hover{
    color:#FFF;
    text-decoration: underline;
    cursor:pointer;
}

#historia h4.tit-tema,#economia h4.tit-tema,#turismo h4.tit-tema{
    color:var(--AzulMedio);
    font-size: 30px;
}

#historia h4 span.tit-mpo,#economia h4 span.tit-mpo,#turismo h4 span.tit-mpo{
    color:var(--AzulOscuro);
    font-family: 'Raleway-Bold';
    font-size: 38px;

}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .info_geo a.link-economia{
        margin: 0px 3%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .conocenos-header {
        height: 310px;
    }
    .detallempo p.list_data a.link_travel {
        padding: 6px 12px;
        margin-left: 5px;
    }
    .conoce-titulo {
        margin-top: 175px;
    }
    .info_geo img.sup{
        width: 60%;
    }
    .info_geo p.consulta {
        margin-top: 50px;
    }    
}


@media (min-width: 482px) and (max-width: 767.9px) {
    .conoce-titulo {
        margin-top: 115px;
    }
    .detallempo select {
        width: 100%;
    }
    .detallempo .slick-dots {
        width: 94%;
    }

}

@media (max-width: 482px) {
    .conoce-titulo h1 {
        font-size: 32px;
    }
    .conocenos-header {
        height: 190px;
    }

    .municipios {
        padding-top: 50px;
    }

    .detallempo select {
        width: 100%;
    }
    .detallempo .escudo {
        width: 100% ;
        text-align: center;
        margin-bottom: 30px;
    }
    .detallempo .slick-dots {
        width: 94%;
    }
    .info_geo p.consulta {
        margin-top: 45px;
    }
    .info_geo h5 {
        font-size: 30px;
    }
    .info_geo a.link-historia{
        padding: 10px 9px;
    }
    
    .info_geo a.link-economia{
        padding: 10px 9px;
        margin: 0px 1%;
    }
    
    .info_geo a.link-turismo{
        padding: 10px 9px;
    }
}